/*****
Theme Name: Marroco Child Theme
Theme URI: http://www.nmg.com.hk/
Description: This is a child theme for Marroco WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: Tony Sun
Author URI: http://www.nmg.com.hk/
Template: marroco
Version: 1.4.1
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

@import url("../marroco/style.css");
/*
p {
  padding: 10px 0 0 0;
  float: left;
  width: 100%;
}
*/
.wp-caption{
	width:100% !important;
}

.wp-caption p{
  padding: 10px 0 0 0;
  float: left;
  width: 100%;
}

.wp-caption a:link img{
	margin:auto;
}

.heading .page-title {
  text-align: left;
  display: block !important;
}

.postauthor_alt img {
	float: left;
  display: inline-block;
  margin: 5px 20px 15px 10px;
}

.authordesc {
	margin-top: 0;
  padding: 0;
  line-height: 1.9em !important;
  display: block;
  float: none;
  text-align: left;
}

/*c_pagination*/
.c_pagination {
  text-align:center;
}
.c_pagination hr {
  border-bottom: 1px solid #e62d88 !important;
  border-top: 2px solid #e62d88 !important;
  box-sizing: content-box !important;
  margin: 12px 0px !important;
}

.c_pagination ul {
  margin: 0px;
  height: auto;
}
.c_pagination ul li {
  display: inline-block;
}

.c_pagination ul li span, .c_pagination ul li a {
    padding:3px 5px;
    font-size: 15px;
}

/*bw-slider*/
.billboard-slider .info h3 {
  color: #e62d88 !important;
  padding-top: 15px !important;
}
.billboard-slider .info .read-more a {
  border: 4px solid #e62d88 !important;
  color: #e62d88 !important;
}
.billboard-slider .info .read-more {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}
.billboard-slider .info .read-more a:hover {
  border: 4px solid #e62d88 !important;
  color: #fff !important;
}
.bw-slider .owl-buttons div {
  border: none !important;
  top: 40% !important;
}
.bw-slider .owl-buttons div:after {
  top: 19px !important;
}
.bw-slider .owl-buttons .owl-prev:after {
  left: 22px !important;
}
.bw-slider .owl-buttons .owl-next:after {
  right: 22px !important;
}
.bw-slider .owl-buttons div:hover:after {
  border-top: 4px solid #e62d88 !important;
}
.bw-slider .owl-buttons .owl-next:hover:after {
  border-right: 4px solid #e62d88 !important;
}
.bw-slider .owl-buttons .owl-prev:hover:after {
  border-left: 4px solid #e62d88 !important;
}
.billboard-slider .info {
  padding: 0 !important;
  position: static !important;
}
/***custom paging navigation***/
.custom-paging {
  text-align:center;
}
.custom-paging .page-numbers {
  font-size: 17px !important;
  padding:6px 8px;
  background-color: #fff;
}
.custom-paging .current {
  background-color: #252525;
  color: #fff;
}
.custom-paging a:hover {
  background-color: #252525;
  color: #fff;
}
.custom-paging .dots {
  color: #e62d88;
}
.custom-paging .next, .custom-paging .prev {
  font-size: 16px !important;
}
/*update 1022*/
#header .row-holder {
  height: 100px !important;
}
#header .row.for-sub-header {
  height: 100% !important;
}
#navigation > ul.menu {
  display: table !important;
  height: inherit !important;
  margin-right: 39px !important;
  position: absolute !important;
  list-style: none inside !important;
  font-size: 16px !important;
}
#navigation > ul.menu>li:first-of-type {
  height: 100px !important;
  position: relative !important;
  list-style: none !important;
}
#navigation > ul.menu>li:first-of-type a {
  padding-right: 4px !important;
}
#navigation ul li a .fa.fa-circle{
  display:none;
}
#navigation > ul.menu > li.depth-0 {
  background-image: url("images/os_menu_dot.png");
  background-repeat: no-repeat;
  background-position: 0% 50%;
}
#navigation > ul.menu > li.depth-0 > a {
  padding-left: 20px !important;
  display: inline-block !important;
  padding-right: 2px !important;
}
#header .social {
  top: 52px !important;
  bottom: auto !important;
  z-index: 2;
}
#header .social > li {
  height: 50px !important;
  line-height: 50px !important;
}
#navigation > ul.menu > li.current_page_item > a .fa.fa-circle {
  display: none !important;
}
#navigation > ul.menu > li.depth-0:last-child > a .fa.fa-circle {
  display: none !important;
}
#navigation > ul.menu > li.depth-0 > a .fa.fa-circle {
    color: #3d3d3d !important;
    font-size: 8px !important;
    left: -2px !important;
    position: absolute !important;
    top: 21px !important;
    display: none !important;
    right: auto !important;
}

/* add 2015-11-10 by leo , update css for menu */
#navigation > ul.menu > li.depth-0 > a {
    padding-left: 30px !important;
    display: inline-block !important;
    padding-right: 14px !important;
}
#navigation > ul.menu>li:first-of-type a {
    padding-right: 10px !important;
}




/* footer standadization, add by Sky, 18/11/2015*/
a, a:hover{ text-decoration:none; outline: none; }
input,textarea{ border: none; resize:none; outline:0; font-family: STHeiti,Arial; -webkit-appearance: none; }
select{ border-radius: 0;}
img{ vertical-align: middle;}

body{ color: #000; background: #fff;}
.clearfix:after, .u_list li:after{ content: " "; display: table; clear: both; }
.clearfix, .u_list li{zoom: 1;}

.wrap{ width: 100%; max-width: 990px; margin: 380px auto 0;}

/*footer*/
.site__footer .container { background-color: #fff !important;}
.footer{ width: 100%; position: relative; color: #231f20; padding: 15px 0 20px;background-color: #fff}
.footer .hd{ padding: 0 15px 20px; border-bottom: 2px solid #585657;}
.footer .hd .nmgLogoFt, .footer .hd .siteText, .footer .ft .Copyright{ float: left;}
.footer .hd .nmgLogoFt{ width: 96px; height: 70px; margin-right: 20px;}
.footer .hd .nmgLogoFt img{ width: 100%; height: 100%;}
.footer .hd .siteText{ line-height: 19px;}
.footer .hd .siteText .s_hd{ font-family: "Josefin Sans"; font-size: 22px; font-weight: 700; font-style: normal; padding-bottom: 13px; padding-top: 2px;}
.footer .hd .siteText .s_bd{ font-family: "Josefin Sans"; font-size: 18px; font-weight: bold; padding-bottom: 3px; }
.footer .hd .siteText .s_ft{ font-family: 'NTR'; font-size: 14px; vertical-align: super;}
.footer .ft{ padding-top: 13px; line-height: 16px;}
.footer .ft .ftLink_box{ float: right; font-family: 'NTR';}
.footer .ft .ftLink_box a{ padding: 0 12px; color: #231f20; font-size: 14px; line-height: 18px;}
.footer .ft .ftLink_box a:hover{ color: #54b948;}
.footer .ft .ftLink_box a:focus { color: #231f20; outline: none; text-decoration: none;}
.footer .ft .ftLink_box .Subscription{ position: relative;}
.footer .ft .ftLink_box .Subscription .tri{ display: none; background: url(images/ft_tri.png) no-repeat; width: 20px; height: 11px; background-size: 20px auto; position: absolute; right: 28px; top: -14px; z-index: 9999;}
.footer .ft .Copyright{ font-family: 'NTR'; padding-left: 12px; font-size: 12px;}

/*ftPupop_box*/
.ftPupop_box{ font-family: 'Droid Sans'; background: #fff; border: 2px solid #e0e0e0; padding: 28px 0; position: absolute; right: 23px; bottom: 56px; display: none;}
.ftPupop_box .close{ position: absolute; right: 1%; top: 3%; font-size: 12px; color: #282837; opacity: 1;}
.ftPupop_box .pupop{ margin: 0 22px; font-size: 12px;}
.ftPupop_box .pupop a{ display: inline-block; *display: inline; zoom: 1; padding: 0 10px; color: #231f20; text-decoration: none;}
.ftPupop_box .pupop a:hover{ color: #54b948;}
.ftPupop_box .pupop a:focus { color: #54b948; outline: none;}
.ftPupop_box .pupop a img{ width: 85px; height: 28px;}
.ftPupop_box .pupop .line{ display: inline-block; *display: inline; zoom: 1;}

@media (min-width: 768px) and (max-width: 990px) {
	/*ftPupop_box*/
	.ftPupop_box{ width: 38%; right: 60px; padding: 12px 0;}
	.ftPupop_box .pupop{ width: 90%;}
	.ftPupop_box .pupop .tri{ right: 22%;}
	.ftPupop_box .pupop .AppleStore, .ftPupop_box .pupop .GooglePlay{ display: inline-block; *display: inline; zoom: 1; padding: 0 0 15px;}
	.ftPupop_box .pupop .AppleStore{ padding: 0 15px 15px 0;}
}

@media (max-width: 990px) {
	/*ftPupop_box*/
	.ftPupop_box .pupop .line{ font-size: 0; display: block; border-top: 2px solid #231f20;}
	.ftPupop_box .pupop a{ display: block; padding: 15px 0;}

}

@media (max-width: 767px) {
	.wrap{ width: auto; min-width: 290px; padding: 0 15px;}

	/*footer*/
	.footer .hd .nmgLogoFt, .footer .hd .siteText, .footer .ft .Copyright, .footer .ft .ftLink_box{ float: none; word-spacing: -1px; letter-spacing: 0px;}
	.footer .hd .nmgLogoFt{ padding: 0 0 10px; margin: 0 auto; height: auto; width: 91px;}
	.footer .hd .siteText, .footer .ft .Copyright, .footer .ft .ftLink_box{ text-align: center;}
	.footer .hd .siteText .s_hd{ font-size: 26px; padding-bottom: 12px; font-weight: 700; font-style: normal;}
	.footer .ft .ftLink_box{ padding-bottom: 10px;}
	.footer .ft .ftLink_box a{ padding: 0 3px;}
	.footer .ft .ftLink_box .Subscription .tri{ width: 32px; height: 18px; background-size: 32px auto; right: auto; left: 50%; margin-left: -16px; top: -14px;}
	.footer .ft .Copyright{ padding: 0;}

	.ftPupop_box{ width: 80%; right: 10%; bottom: 81px;}
	.ftPupop_box .close{ top: 2%; right: 2%; font-size: 16px;}
	.ftPupop_box .pupop{ width: 90%; margin: 0 5%;}
	.ftPupop_box .pupop a img{ width: 80%; height: auto;}
	.ftPupop_box .pupop .AppleStore{ padding-top: 5px;}
	.ftPupop_box .pupop .GooglePlay{ padding-bottom: 30px;}

	/*footer*/
	.footer .ft{ padding-top: 22px;}
}

/* footer standadization end */

@media(max-width: 752px){
  .single #sidebar { display: none; }
}

.cd-top {
    display: block;
    height: 50px;
    width: 50px;
    position: fixed;
    bottom: 110px;
    z-index: 999;
    color: white;
    overflow: hidden;
    background: #444 url(./images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    border-radius: 10px;
	right: 16%;
}

@media(max-width: 980px){
  .cd-top {
	right: 20px;
  }
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 0.3;
}

.cd-top.cd-fade-out {
    opacity: 0.3;
}

.cd-top:hover {
    opacity: 1;
}

#sidebar {
    padding: 11px 25px 0 0 !important;
}
